target=ipl
libvroot=../../..
!include $(libvroot)/lib/win32/vc/arch.mak
headers=cspace.h decomp.h eval.h iplmath.h ipltrans.h messages.h state.h util.h
other_objects=cspace.obj state.obj eval.obj iplmath.obj decomp.obj \
	ipltrans.obj messages.obj util.obj istrings.obj efunc.obj
cdebug=
!include $(libvroot)/lib/win32/allclean.mak
